@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css);
@import url(//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,400,700,600,300);
/* =======================================================
					variables
======================================================== */
/*========================================================
										Main layout styles
=========================================================*/
body {
  background: #1a1a1a;
  font: 14px/21px 'Open Sans', sans-serif;
}
#page {
  max-width: 1365px;
  background: #ffffff;
  margin: 66px auto;
}
a {
  text-decoration: none;
  cursor: pointer;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
a:hover {
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
a[href^="tel:"] {
  color: inherit;
  text-decoration: none;
}
h2 a,
h3 a,
h4 a,
h5 a {
  color: inherit;
}
h2 a:hover,
h3 a:hover,
h4 a:hover {
  color: #3394d5;
}
h5 a:hover {
  color: #202020;
}
* {
  -webkit-text-size-adjust: none;
}
::-moz-selection {
  /* Code for Firefox */
  color: #ffffff;
  background: #666666;
}
::selection {
  color: #ffffff;
  background: #666666;
}
/*========================================================
										HEADER styles
=========================================================*/
#header {
	background: #202020;
	position: relative;
	visibility: visible;
}
#header:after {
  content: "";
  background: url(../images/header_bg.png) left bottom repeat-x;
  display: block;
  height: 8px;
  width: 100%;
  position: absolute;
  bottom: -8px;
  left: 0;
  z-index: 9;
}
#header h1 {
  text-align: center;
  width: 300px;
  height: 150px;
  margin: 58px 0 65px;
  float: left;
  background: url(../images/logo_bg.png) 50% 50% no-repeat;
  text-transform: uppercase;
}
#header h1 .logo {
  display: block;
  margin-top: 29px;
  font: 300 40px/45px 'Open Sans', sans-serif;
  color: #ffffff;
  letter-spacing: 4px;
}
#header h1 .logo i {
  color: #3394d5;
}
#header h1 .slogan {
  background: url(../images/logo.png) 50% top no-repeat;
  padding: 15px 0 0 0;
  font-style: normal;
  font-size: 12px;
  font-weight: 600;
  line-height: 10px;
  color: #555555;
  display: block;
  letter-spacing: 0;
}
#header nav {
  float: right;
  margin-top: 125px;
}
@media only screen and (max-width: 767px) {
  h1 {
    float: none !important;
    display: block;
    margin: 60px auto !important;
    padding-top: 5px;
  }
  nav {
    float: none !important;
    width: 100%;
    margin: 0 auto 30px !important;
  }
}
@media only screen and (max-width: 480px) {
  #page {
    overflow: hidden;
  }
}
/* Main menu styles
========================================================*/
.sf-menu {
  width: 100%;
  text-align: center;
  line-height: 20px;
  text-align: justify;
}
.sf-menu > li {
  display: inline-block;
  position: relative;
  padding: 0;
  margin: 0 0 0 50px;
  text-align: center;
  background: none;
}
.sf-menu > li > a {
  display: block;
  color: #ffffff;
  font: 600 14px/14px 'Open Sans', sans-serif;
  text-transform: uppercase;
}
.sf-menu > li > a:hover {
  color: #3394d5;
}
.sf-menu > li.current > a {
  color: #3394d5;
}
.sf-menu > li:first-child {
  margin-left: 0;
}
/* First level sub-menu styles
========================================================*/
.sf-menu ul {
  position: absolute;
  top: 40px;
  left: calc(50% - 110px);
  background: #3394d5;
  color: #ffffff;
  min-width: 220px;
  z-index: 999;
  display: none;
  text-align: center;
  padding: 25px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.sf-menu ul:before {
  content: "";
  position: absolute;
  top: -10px;
  left: calc(50% - 3px);
  width: 0;
  height: 0;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 10px solid #3394d5;
}
.sf-menu ul li {
  position: relative;
  height: 22px;
  padding: 3px 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.sf-menu ul li a {
  color: #ffffff;
  font: 300 14px/22px 'Open Sans', sans-serif;
  text-transform: uppercase;
  display: block;
}
.sf-menu ul li a:hover {
  text-decoration: underline;
}
/* Second level sub-menu styles
========================================================*/
.sf-menu ul ul {
  position: absolute;
  top: 0;
  left: 110%;
  z-index: 4;
  min-width: 200px;
  background: #494949;
  border: none;
  padding: 25px 0;
}
.sf-menu ul ul:before {
  content: "";
  position: absolute;
  top: 10px;
  left: -17px;
  width: 0;
  height: 0;
  border-top: 7px solid transparent;
  border-right: 10px solid #494949;
  border-bottom: 7px solid transparent;
}
.sf-menu ul ul a {
  font-weight: 600;
}
@media only screen and (max-width: 1330px) {
  .sf-menu ul ul {
    left: -100%;
  }
  .sf-menu ul ul:before {
    border-top: 7px solid transparent;
    border-left: 10px solid #494949;
    border-bottom: 7px solid transparent;
    border-right: none;
    right: -9px;
    left: auto;
  }
}
@media only screen and (max-width: 767px) {
  .sf-menu {
    display: none;
  }
  .select-menu {
    display: block;
    width: 100%;
    border-color: #3394d5;
    color: #666;
    font-size: 16px;
    padding: 5px;
    margin-top: 10px;
  }
}
/* Stuck menu styles
========================================================*/
.isStuck {
  left: 0;
  right: 0;
  z-index: 9;
  background: #1a1a1a;
}
.isStuck h1 {
  margin: 10px 0 !important;
}
.isStuck nav {
  margin-top: 70px !important;
}
@media only screen and (max-width: 979px) {
  .isStuck {
    display: none !important;
  }
}
/*========================================================
										CONTENT styles
=========================================================*/
h2,
h3,
h4 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  color: #202020;
  text-transform: uppercase;
  letter-spacing: -0.3px;
}
h2 {
  font-size: 50px;
  line-height: 50px;
}
h2 span {
  color: #3394d5;
}
h3 {
  font-size: 30px;
  line-height: 30px;
  letter-spacing: -0.5px;
}
h4 {
  font-size: 20px;
}
h5 {
  font-size: 15px;
  text-transform: uppercase;
  color: #3394d5;
}
p {
  font: 14px/21px Arial, Helvetica, sans-serif;
  color: #bbbaba;
  margin: 0 auto;
}
.full-width-container {
  width: 100%;
}
.btn {
  background: #202020;
  color: #fff;
  font: 400 15px/59px 'Open Sans', sans-serif;
  text-align: center;
  text-transform: uppercase;
  width: 140px;
  border: none;
  display: block;
  margin: 10px auto 0 0;
  margin-top: 20px;
}
.btn:hover {
  background: #3394d5;
}
.sub_head {
  font-size: 24px;
  font-style: italic;
  line-height: 36px;
  text-align: center;
  margin: 0 auto;
}
.bd-ra {
  border-radius: 50%;
  background: #3394d5;
  color: #ffffff;
  text-align: center;
}
@media only screen and (max-width: 1199px) {
  h2 {
    font-size: 45px;
  }
}
@media only screen and (max-width: 979px) {
  h2 {
    font-size: 35px;
  }
}
@media only screen and (max-width: 480px) {
  h2 {
    font-size: 35px !important;
    line-height: 35px !important;
    margin-bottom: 10px;
  }
}
.index .block-2 {
  background: url(../images/index_img_par-1.jpg) 50% 50%;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  text-align: center;
  padding: 81px 0 105px;
}
.index .block-2 h2 {
  font-size: 55px;
  margin: 0 0 29px 60px;
}
.index .block-2 h2 span {
  margin-bottom: 5px;
  display: inline-block;
}
.index .block-2 h4 {
  margin: 0 0 10px 60px;
}
.index .block-2 p {
  width: 94%;
  line-height: 24px;
  padding-left: 60px;
}
.index .block-3 {
  padding: 92px 0;
}
.index .block-3 h2 {
  color: #fff;
}
.index .block-3 h3 {
  margin: -1px 0 37px 0;
}
.index .block-3 h4 {
  margin: 27px 0 12px;
  letter-spacing: -0.3px;
}
.index .block-3 img {
  width: 100%;
}
.index .block-3 .btn {
  margin: 35px auto 0 0;
}
.index .block-4 {
  background: url(../images/index_img_par-2.jpg) 50% 50%;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  text-align: center;
  padding: 90px 0 80px;
}
.index .block-4 h2 {
  font-size: 80px;
  color: #fff;
  float: left;
  margin: 0 0 10px -5px;
}
.index .block-4 h3 {
  color: #fff;
  float: left;
}
.index .block-4 .btn {
  float: right;
  width: 258px;
  line-height: 97px;
  font-weight: 300;
  font-size: 25px;
  margin-top: -72px;
}
.index .block-5 {
  padding: 95px 0 75px;
}
.index .block-5 .item {
  margin-top: 42px;
}
.index .block-5 .item img {
  float: left;
  margin: 5px 30px 10px 0;
}
.index .block-5 .item h5 {
  margin: -5px 0 5px 0;
  color: #202020;
}
.index .block-5 .item h4 {
  margin-bottom: 14px;
  line-height: 25px;
  letter-spacing: -0.3px;
}
.index .block-5 .item h4 a {
  color: #3394d5;
}
.index .block-5 .item h4 a:hover {
  color: #202020;
}
.index .block-5 .item h3 {
  margin-bottom: 50px;
}
.index .block-5 .item p {
  line-height: 24px;
}
.index .block-5 .element1,
.index .block-5 .element2 {
  padding: 35px 0 30px;
}
.index .block-5 .element1:first-child,
.index .block-5 .element2:first-child {
  border-top: none;
}
.index .block-5 .element1 .date1,
.index .block-5 .element2 .date1,
.index .block-5 .element1 .date2,
.index .block-5 .element2 .date2 {
  width: 100%;
  background: #3394d5;
  text-align: center;
  padding: 20px 0 15px;
  position: relative;
}
.index .block-5 .element1 .date1:before,
.index .block-5 .element2 .date1:before,
.index .block-5 .element1 .date2:before,
.index .block-5 .element2 .date2:before {
  content: "";
  position: absolute;
  top: 15px;
  right: -12px;
  width: 0;
  height: 0;
  border-bottom: 7px solid transparent;
  border-top: 7px solid transparent;
  border-left: 12px solid #3394d5;
}
.index .block-5 .element1 h4,
.index .block-5 .element2 h4 {
  letter-spacing: -1px;
  margin-top: -4px;
}
.index .block-5 .element1 h5,
.index .block-5 .element2 h5 {
  margin-bottom: 15px;
}
.index .block-5 .element1 p,
.index .block-5 .element2 p {
  line-height: 24px;
}
.index .block-5 .element1 .date2,
.index .block-5 .element2 .date2 {
  background: #7ecefd;
}
.index .block-5 .element1 .date2:before,
.index .block-5 .element2 .date2:before {
  border-left-color: #7ecefd;
}
.index .block-5 .element1 .el-1,
.index .block-5 .element2 .el-1 {
  font-size: 40px;
  color: #ffffff;
  display: block;
  font-weight: 300;
  margin-bottom: 15px;
  letter-spacing: -2px;
}
.index .block-5 .element1 .el-2,
.index .block-5 .element2 .el-2 {
  font-size: 15px;
  color: #9acced;
  display: block;
  text-transform: uppercase;
}
.index .block-5 .element1 {
  border-bottom: 1px solid #f2f3f3;
  margin-top: 7px;
}
.index .block-6 {
  background: #f6f6f6;
}
.index .block-6 ul {
  display: table;
  table-layout: fixed;
  width: 100%;
}
.index .block-6 li {
  display: table-cell;
  border-right: 1px solid #efefef;
  text-align: center;
  vertical-align: middle;
  line-height: 157px;
  overflow: hidden;
}
.index .block-6 li:first-child {
  border-left: 1px solid #efefef;
}
.index .block-6 li img {
  vertical-align: middle;
}
.index .block-6 li a {
  display: block;
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transform: scale(1, 1);
}
.index .block-6 li a:hover {
  -webkit-transform: scale(1.2, 1.2);
  -ms-transform: scale(1.2, 1.2);
  transform: scale(1.2, 1.2);
}
@media only screen and (max-width: 1199px) {
  .index .block-4 h2 {
    font-size: 70px;
    line-height: 70px;
  }
}
@media only screen and (max-width: 979px) {
  .index .block-2 h2,
  .index .block-2 h4 {
    margin-left: 0;
  }
  .index .block-2 p {
    padding: 0;
  }
  .index .block-6 li img {
    width: 80%;
  }
  .index .block-4 h2,
  .index .block-4 h3 {
    float: none;
  }
  .index .block-4 .btn {
    float: none;
    margin-top: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .index .block-3 article {
    margin-bottom: 40px;
  }
  .index .block-5 h3 {
    margin-top: 40px;
  }
  .index .block-5 .date1,
  .index .block-5 .date2 {
    margin-bottom: 15px;
  }
  .index .block-5 .date1:before,
  .index .block-5 .date2:before {
    display: none;
  }
  .index .block-6 li {
    display: block;
    border-left: 1px solid #efefef;
  }
  .index .block-6 li img {
    width: auto;
  }
}
@media only screen and (max-width: 480px) {
  .index .block-5 .item img {
    float: none;
    margin: 15px auto;
  }
}
.index-1 .block-1 {
  padding: 79px 0 100px;
}
.index-1 .block-1 h3 {
  margin: -1px 0 36px;
}
.index-1 .block-1 h4 {
  margin: -3px 0 12px;
}
.index-1 .block-1 p {
  letter-spacing: -0.1px;
}
.index-1 .block-1 .img_container img {
  width: 100%;
}
.index-1 .block-1 .btn {
  margin-top: 36px;
}
.index-1 .block-2 {
  background: url(../images/index_img_par-1.jpg) 50% 50%;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  text-align: center;
  padding: 81px 0 67px;
}
.index-1 .block-2 h2 {
  font-size: 55px;
  margin-bottom: 30px;
}
.index-1 .block-2 h4 {
  margin: 30px 0 11px;
  font-weight: 400;
}
.index-1 .block-2 p {
  line-height: 24px;
}
.index-1 .block-2 .item img {
  width: 100%;
}
.index-1 .block-3 {
  padding: 92px 0 96px;
}
.index-1 .block-3 h3 {
  margin: -1px 0 30px;
}
.index-1 .block-3 h4 {
  margin: 1px 0 3px;
  letter-spacing: -1px;
}
.index-1 .block-3 h5 {
  margin-bottom: 10px;
  font-weight: 400;
}
.index-1 .block-3 p {
  line-height: 24px;
  letter-spacing: -0.1px;
}
.index-1 .block-3 .element {
  background: #3394d5;
  color: #ffffff;
  text-align: center;
  font-size: 40px;
  line-height: 65px;
  height: 70px;
  position: relative;
  font-weight: 300;
  margin-top: 5px;
  letter-spacing: -3px;
}
.index-1 .block-3 .element:before {
  content: "";
  position: absolute;
  top: 15px;
  right: -12px;
  width: 0;
  height: 0;
  border-bottom: 7px solid transparent;
  border-top: 7px solid transparent;
  border-left: 12px solid #3394d5;
}
.index-1 .block-4 {
  background: url(../images/index-1_img_par-1.jpg) 50% 50%;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  text-align: center;
  padding: 81px 0 105px;
}
.index-1 .block-4 h2 {
  color: #fff;
  font-size: 55px;
}
.index-1 .block-4 ul {
  margin-top: 20px;
}
.index-1 .block-4 li {
  background: url(../images/bullet.png) left 10px no-repeat;
  padding: 10px 0 10px 30px;
  line-height: 15px;
  font-size: 15px;
  color: #fff;
  font-weight: 300;
  text-transform: uppercase;
  text-align: left;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.index-1 .block-4 li a {
  color: #fff;
}
.index-1 .block-4 li:hover {
  padding-left: 20px;
}
.index-1 .block-4 li:hover a:hover {
  opacity: 0.5;
}
@media only screen and (max-width: 767px) {
  .index-1 .block-1 .img_container img {
    margin-bottom: 20px;
  }
  .index-1 .block-2 .item {
    margin-bottom: 40px;
  }
  .index-1 .block-3 .item {
    margin-bottom: 40px;
  }
  .index-1 .block-3 .element {
    margin-bottom: 20px;
  }
  .index-1 .block-3 .element:before {
    display: none;
  }
  .index-1 .block-3 .element:after {
    content: "";
    position: absolute;
    bottom: -12px;
    right: calc(50% - 7px);
    width: 0;
    height: 0;
    border-right: 7px solid transparent;
    border-left: 7px solid transparent;
    border-top: 12px solid #3394d5;
  }
}
@media only screen and (max-width: 479px) {
  .index-1 .block-4 h2 {
    font-size: 28px !important;
  }
}
.index-2 .block-1 {
  padding: 78px 0 68px;
}
.index-2 .block-1 h3 {
  margin-top: -1px;
}
.index-2 .block-1 h4 {
  margin: -3px 0 14px;
}
.index-2 .block-1 .element {
  padding: 35px 0;
}
.index-2 .block-1 .el-1 {
  border-bottom: 1px solid #f2f3f3;
}
.index-2 .block-1 .img_container img {
  width: 100%;
}
.index-2 .block-2 {
  background: url(../images/index-2_img_par-1.jpg) 50% 50%;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  text-align: center;
  padding: 80px 0 67px;
}
.index-2 .block-2 h2 {
  font-size: 55px;
  margin-bottom: 22px;
}
.index-2 .block-2 h4 {
  font-weight: 400;
  margin: 21px 0 15px;
}
.index-2 .block-2 p {
  width: 90%;
}
.index-2 .block-2 .bd-ra {
  width: 76px;
  height: 76px;
  line-height: 76px;
  font-size: 42px;
  text-align: center;
  color: #ffffff;
  margin: 10px auto;
  display: block;
}
.index-2 .block-2 .item-2 .bd-ra {
  background: #7ecefd;
}
.index-2 .block-2 .item-3 .bd-ra {
  background: #9ad8fd;
}
.index-2 .block-3 {
  padding: 92px 0 105px;
}
.index-2 .block-3 h3 {
  letter-spacing: 0;
  margin: -1px 0 32px;
}
.index-2 .block-3 h4 {
  letter-spacing: 0;
  margin-bottom: 12px;
}
.index-2 .block-3 ul {
  margin-top: 33px;
}
.index-2 .block-3 li {
  padding: 10px 0 10px 30px;
  font-size: 15px;
  line-height: 15px;
  text-transform: uppercase;
  background: url(../images/bullet2.png) left 11px no-repeat;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.index-2 .block-3 li a {
  color: #202020;
}
.index-2 .block-3 li:hover {
  padding-left: 25px;
}
.index-2 .block-3 li:hover a:hover {
  color: #3394d5;
}
.index-2 .block-3 .el-1 {
  padding-bottom: 32px;
  margin-bottom: 30px;
  border-bottom: 1px solid #f2f3f3;
}
.index-2 .block-3 .el-2 {
  margin-bottom: 37px;
}
.index-2 .block-3 .btn {
  margin-top: 30px;
}
.index-3 .date {
  position: relative;
  width: 100%;
  text-align: center;
  padding: 13px 0 18px;
  background: #3394d5;
}
.index-3 .date .el-1 {
  display: block;
  color: #ffffff;
  font-size: 40px;
  line-height: 40px;
  font-weight: 300;
  letter-spacing: -3px;
}
.index-3 .date .el-2 {
  font-size: 15px;
  line-height: 15px;
  display: block;
  margin-top: 7px;
  color: #bfe7fe;
  text-transform: uppercase;
}
.index-3 .date:before {
  content: "";
  position: absolute;
  top: 15px;
  right: -12px;
  width: 0;
  height: 0;
  border-bottom: 7px solid transparent;
  border-top: 7px solid transparent;
  border-left: 12px solid #3394d5;
}
.index-3 .block-1 {
  padding: 79px 0;
}
.index-3 .block-1 h3 {
  margin: -1px 0 36px;
}
.index-3 .block-1 .img_container img {
  width: 100%;
  margin-bottom: 31px;
}
.index-3 .block-1 h4 {
  margin-top: -3px;
  letter-spacing: -1px;
}
.index-3 .block-1 h5 {
  margin-bottom: 15px;
}
.index-3 .block-1 .sample-2 {
  background: #7ecefd;
}
.index-3 .block-1 .sample-2:before {
  border-left-color: #7ecefd;
}
.index-3 .block-1 .sample-3 {
  background: #9ad8fd;
}
.index-3 .block-1 .sample-3:before {
  border-left-color: #9ad8fd;
}
.index-3 .block-1 p {
  line-height: 24px;
}
.index-3 .block-2 {
  background: url(../images/index-3_img_par-1.jpg) 50% 50%;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  text-align: center;
  padding: 80px 0 40px;
}
.index-3 .block-2 h2 {
  font-size: 55px;
  margin-bottom: 30px;
}
.index-3 .block-2 h4 {
  font-weight: 400;
  margin: 21px 0 10px;
}
.index-3 .block-2 p {
  width: 97%;
  line-height: 24px;
}
.index-3 .block-2 .btn {
  margin: 34px auto;
}
.index-3 .block-3 {
  padding: 91px 0;
}
.index-3 .block-3 .item-1,
.index-3 .block-3 .item-2 {
  padding: 32px 0 29px;
}
.index-3 .block-3 .item-2 {
  border-top: 1px solid #f2f3f3;
}
.index-3 .block-3 .date {
  margin-top: 3px;
}
.index-3 .block-3 h4 {
  letter-spacing: -1px;
}
.index-3 .block-3 h5 {
  margin-bottom: 15px;
}
.index-3 .block-3 p {
  line-height: 24px;
}
.index-3 .block-3 .sample-1 .el-2 {
  color: #9acced;
}
.index-3 .block-3 .sample-2 {
  background: #7ecefd;
}
.index-3 .block-3 .sample-2:before {
  border-left-color: #7ecefd;
}
.index-3 .block-3 .sample-2 .el-2 {
  color: #bfe7fe;
}
.index-3 .block-3 .sample-3 {
  background: #9ad8fd;
}
.index-3 .block-3 .sample-3:before {
  border-left-color: #9ad8fd;
}
.index-3 .block-3 .sample-3 .el-2 {
  color: #daf1ff;
}
.index-3 .block-3 .sample-4 {
  background: #b6e4ff;
}
.index-3 .block-3 .sample-4:before {
  border-left-color: #b6e4ff;
}
.index-3 .block-3 .sample-4 .el-2 {
  color: #ebf7ff;
}
.index-3 .block-3 ul {
  margin-top: 25px;
}
.index-3 .block-3 li {
  padding: 10px 0 10px 30px;
  font-size: 15px;
  line-height: 15px;
  text-transform: uppercase;
  background: url(../images/bullet2.png) left 11px no-repeat;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.index-3 .block-3 li a {
  color: #202020;
}
.index-3 .block-3 li:hover {
  padding-left: 25px;
}
.index-3 .block-3 li:hover a:hover {
  color: #3394d5;
}
.index-3 .block-4 {
  background: url(../images/index-3_img_par-2.jpg) 50% 50%;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  text-align: center;
  padding: 80px 0 100px;
}
.index-3 .block-4 h2 {
  font-size: 55px;
  margin-bottom: 25px;
  color: #ffffff;
}
.index-3 .block-4 .quote {
  position: relative;
  padding-left: 57px;
}
.index-3 .block-4 .quote:before {
  content: "\f10d";
  font-family: "FontAwesome";
  font-size: 40px;
  color: #ffffff;
  position: absolute;
  top: 12px;
  left: 0;
}
.index-3 .block-4 .quote h5 {
  text-transform: uppercase;
  font-size: 15px;
  color: #ffffff;
  margin-top: 8px;
  text-align: left;
}
.index-3 .block-4 p {
  color: #ffffff;
  text-align: left;
  line-height: 24px;
}
@media only screen and (max-width: 767px) {
  .index-3 .date {
    margin-bottom: 20px;
  }
  .index-3 .date:before {
    display: none;
  }
  .index-3 .date:after {
    content: "";
    position: absolute;
    bottom: -12px;
    right: calc(50% - 7px);
    width: 0;
    height: 0;
    border-right: 7px solid transparent;
    border-left: 7px solid transparent;
    border-top: 12px solid #3394d5;
  }
  .index-3 .date.sample-2:after {
    border-top-color: #7ecefd;
  }
  .index-3 .date.sample-3:after {
    border-top-color: #9ad8fd;
  }
  .index-3 .date.sample-4:after {
    border-top-color: #b6e4ff;
  }
  .index-3 .block-1 .img_container img {
    margin-bottom: 20px;
  }
  .index-3 .block-1 .el-1 {
    border: none;
  }
  .index-3 .block-1 article {
    margin-bottom: 40px;
  }
  .index-3 .block-2 .item-1,
  .index-3 .block-2 .item-2,
  .index-3 .block-2 .item-3 {
    margin-bottom: 50px;
  }
  .index-3 .block-3 .item {
    margin-bottom: 40px;
  }
  .index-3 .block-3 .item-2 {
    border: none;
  }
  .index-3 .block-3 .btn {
    margin-bottom: 50px;
  }
  .index-3 .block-4 .quote {
    margin-bottom: 40px;
  }
}
.index-4 #map-canvas {
  height: 450px;
  margin-bottom: 28px;
}
.index-4 .block-3 {
  padding: 90px 0;
}
.index-4 .block-3 h3 {
  margin-bottom: 30px;
}
.index-4 .tel {
  width: 100px;
  display: inline-block;
}
.index-4 .info a {
  color: inherit;
  text-decoration: underline;
}
.index-4 .info a:hover {
  text-decoration: none;
}
@media only screen and (max-width: 767px) {
  .index-4 h4 {
    margin: 30px 0 15px;
  }
}
.index-5 .block-1 {
  padding: 80px 0;
}
.index-5 .block-1 h4 {
  margin: 20px 0 15px;
}
.index-5 .block-1 h3 {
  margin-bottom: 30px;
}
.index-5 .block-1 p {
  letter-spacing: -0.1px;
}
.index-5 .block-1 a {
  display: inline-block;
  color: #bbbaba;
  margin: 30px 0;
  text-decoration: underline;
}
.index-5 .block-1 a:hover {
  text-decoration: none;
}
/*========================================================
										FOOTER styles
=========================================================*/
#footer {
  background: url(../images/footer-bg.jpg) 50% 50%;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  text-align: center;
  padding: 90px 0 80px;
  color: #ffffff;
}
#footer a {
  color: inherit;
}
#footer a:hover {
  text-decoration: underline;
}
#footer .footer_logo {
  float: left;
}
#footer .footer_logo .footer-logo-img {
  width: 63px;
  height: 58px;
  background: url(../images/footer_logo.png) 50% 50% no-repeat;
  display: inline-block;
  margin-right: 15px;
}
#footer .footer_logo a {
  display: inline-block;
  font-size: 44px;
  text-decoration: none;
  margin-top: 10px;
  font-weight: 300;
}
#footer .footer_logo a span {
  font-size: 11px;
  font-style: normal;
  margin-top: 3px;
  margin-left: 4px;
  display: block;
  font-weight: normal;
  text-transform: uppercase;
  opacity: .5;
}
#footer .copyright > div {
  display: inline-block;
  width: 33%;
}
#footer .copyright .tac {
  text-align: center;
}
#footer .copyright .tal {
  text-align: left;
}
#footer .copyright .tar {
  text-align: right;
}
#footer .copyright pre {
  display: block;
  color: #9fa6ae;
  margin-top: 40px;
}
#footer .copyright .s_name {
  text-transform: uppercase;
  color: #ffffff;
}
#footer .copyright .address {
  text-transform: uppercase;
}
#footer .copyright .address p {
  color: #fff;
  line-height: 17px;
  font-family: 'Open Sans', sans-serif;
}
#footer .copyright .address span {
  background: url(../images/footer-img.png) 50% 50% no-repeat;
  display: block;
  width: 24px;
  height: 35px;
  margin: 0 auto 20px;
}
#footer .social {
  margin-top: 30px;
  text-align: left;
  float: right;
}
#footer .social .fa {
  height: 48px;
  width: 48px;
  line-height: 48px;
  text-align: center;
  background: #202020;
  color: #ffffff;
  font-size: 25px;
  margin-right: 5px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#footer .social .fa:hover {
  background: #3394d5;
}
#footer .filler {
  background: #3394d5;
  height: 19px;
  width: 100%;
  display: block;
  margin-top: 60px;
}
@media only screen and (max-width: 767px) {
  #footer {
    text-align: center;
  }
  #footer .footer_logo,
  #footer .copyright {
    float: none;
  }
  #footer .footer_logo a span {
    text-align: left;
  }
  #footer .copyright {
    margin-right: 0;
    margin-top: 40px;
  }
  #footer .copyright > div {
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 40px;
    float: none;
  }
  #footer .copyright .tal,
  #footer .copyright .tar {
    text-align: center;
    float: none;
  }
  #footer .social {
    text-align: center !important;
    float: none;
  }
}
/*========================================================
										Widget styles
=========================================================*/
/* UItoTop styles
========================================================*/
#toTop {
  display: none;
  text-decoration: none;
  position: fixed;
  bottom: 80px;
  right: 30px;
  overflow: hidden;
  border: none;
  color: #3394d5;
  width: 42px;
  height: 43px;
  font-size: 43px;
  line-height: 38px;
  z-index: 20;
  -webkit-transition: color 0.5s ease;
  transition: color 0.5s ease;
}
#toTop:hover {
  outline: none;
  color: #fff;
  text-shadow: 0 0 2px #ccc;
  -webkit-transition: color 0.5s ease;
  transition: color 0.5s ease;
}
@media only screen and (max-width: 1199px) {
  #toTop {
    display: none !important;
  }
}
/*Core variables and mixins*/
